.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: #999;
  width: 143px;
  height: 25px;
}

.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  padding: 3px 6px;
  line-height:18px;
  border:1px solid #999;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border-radius:4px;
  font-size: 13px;
}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #999 transparent transparent transparent;
  position: absolute;
  top: 9px;
  right: 6px;
}
.select-styled:hover {}
.select-styled:active, .select-styled.active {
  /*border-color:#7d196c;*/
  border-bottom-color:transparent;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
}
.select-styled:active:after, .select-styled.active:after {
  top: 2px;
  border-color: transparent transparent /*#7d196c*/ #999 transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  border-right: 1px solid /*#7d196c*/ #999;
  border-bottom: 1px solid /*#7d196c*/ #999;
  border-left: 1px solid /*#7d196c*/ #999;
  border-radius:4px;
  border-top-right-radius:0px;
  border-top-left-radius:0px;
  background-color:#fff;
}
.select-options li {
  font-size:13px;
  margin: 0;
  padding: 6px 0;
  text-indent: 6px;
  border-top: 1px solid #e6e6e6;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover {
  color: #fff;
  background: #999;
}
.select-options li[rel="hide"] {
  display: none;
}
